.DS_Store
node_modules
/dist

# local env files
.env.local
.env.*.local
.idea
# Log files
npm-debug.log*
yarn-debug.log*
yarn-error.log*
src/server.js
# Editor directories and files
.idea
.vscode
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
